import React from 'react';

class PropertiesLabel extends React.Component {

    constructor(props){
        super(props);
    }


    render() {
        return (<div>什么鬼</div>);
    }

}


export default PropertiesLabel;
